body
{
background-image:url('background.png');
background-repeat:repeat-x;
text-align: center;
}

p
{
text-indent: 1.5em;
}

.mainbody
{
width: 960px;
margin: 0 auto;
}
.content
{
border: 3px solid #29A3CC;
margin-top:0 auto;
margin-bottom:0 auto;
margin-right: 0 auto;
margin-left: 137px;
background:white url('picture.png') repeat-x;
text-align: left;
padding: 8px;
width: 820px;



}

.header
{
border: none;
background-image: url('header2.png');
width: 839px;
height: 151px;
float: center;
margin-top:0 auto;
margin-bottom:0 auto;
margin-right: 0 auto ;
margin-left: 137px;


}
#menubar{
list-style-type: none;
margin-top: -151px ;
margin-bottom:0 auto;
margin-right: 0 auto;
margin-left: 0 auto;
padding: 0;
width: 138px;
height: 75px;
float: left;
position: absolute bottom;
text-align: bottom 0px;




 


}

#menubar li a
{
background white;
font-weight: bold;
font-style: Courier;
color: blue;
font-size: 23px;
display: block;
width: 138px;
height: 75px;
text-decoration: none;
postilion: absolute bottom; 
text-align: bottom 0px;



}


#menubar li a:visited, 
color: black;
}

#menubar li a span { visibility:hidden; }

#menubar li a.homepage { background-image:url(/menu/homepage.png); }
#menubar li a.history { background-image:url(/menu/history.png); }
#menubar li a.attractions{ background-image:url(/menu/Attractions.png); }
#menubar li a.availability { background-image:url(/menu/calender.png); }
#menubar li a.areaimages { background-image:url(/menu/areaimages.png); }
#menubar li a.directions { background-image:url(/menu/directions.png); }
#menubar li a.contact { background-image:url(/menu/contact.png); }
#menubar li a.yourhome { background-image:url(/menu/yourhome.png); }

#menubar li a:hover.homepage { background-image:url(/menu/arrows/homepage.png); }
#menubar li a:hover.history { background-image:url(/menu/arrows/history.png); }
#menubar li a:hover.attractions { background-image:url(/menu/arrows/Attractions.png); }
#menubar li a:hover.availability { background-image:url(/menu/arrows/calender.png); }
#menubar li a:hover.areaimages { background-image:url(/menu/arrows/areaimages.png); }
#menubar li a:hover.directions { background-image:url(/menu/arrows/directions.png); }
#menubar li a:hover.contact { background-image:url(/menu/arrows/contact.png); }
#menubar li a:hover.yourhome { background-image:url(/menu/arrows/yourhome.png); }

#menubar li a:selected.homepage { background-image:url(/menu/arrows/homepage.png); }
#menubar li a:selected.history { background-image:url(/menu/arrows/history.png); }
#menubar li a:selected.attractions { background-image:url(/menu/arrows/Attractions.png); }
#menubar li a:selected.availability { background-image:url(/menu/arrows/calender.png); }
#menubar li a:selected.areaimages { background-image:url(/menu/arrows/areaimages.png); }
#menubar li a:selected.directions { background-image:url(/menu/arrows/directions.png); }
#menubar li a:selected.contact { background-image:url(/menu/arrows/contact.png); }
#menubar li a:selected.yourhome { background-image:url(/menu/arrows/yourhome.png); }







/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

/* smart image enlarger starts here */
/* If your images are not linking to other pages leave the links as <a href="#nogo"> Otherwise enlarger won't work in IE6 */

.ienlarger {
	float: left;
	clear: none; /* set to left or right if needed */
	padding-bottom: 5px; /* space between thumbs. Don't change this to margin */
	padding-right: 5px; /* space between thumbs and wrapping text when there is any text around it */
}

.ienlarger a { 
	display:block;
	text-decoration: none;
/* add cursor:default; to this rule to disable the hand cursor */
}

.ienlarger a:hover{ /* don't move this positioning to normal state */
 	position:relative;
}

.ienlarger span img {
	border: 1px solid #FFFFFF; /* adds a border around the image */
	margin-bottom: 8px; /* pushes the text down from the image */
}

.ienlarger a span {  /* this is for the large image and the caption */
	position: absolute;
	display:none;
	color: #FFCC00; /* caption text colour */
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; /* caption text size */
	background-color: #000000;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 10px;
}

.ienlarger img { /* leave or IE puts a border around links */
border-width: 0;
}

.ienlarger a:hover span { 
	display:none;
	top: 50px; /* means the pop-up's top is 50px away from thumb's top */
	left: 90px; /* means the pop-up's left is 90px far from the thumb's left */
	z-index: 100;
	
/* If you want the pop-up open to the left of thumb, remove the left: 90px; and add  
right: 90px; This would mean the right side of the pop-up is 90px far from the right side of thumb */	

/* If you want the pop-up open above the thumb, remove the top: 50px; and add  
bottom: 50px; This would mean the bottom of the pop-up is 50px far from the bottom of thumb */	

/* add cursor:default; to this rule to disable the hand cursor only for the large image */
}

.resize_thumb {
	width: 225px; /* enter desired thumb width here */
	height : auto;
}

/* smart image enlarger ends here */


.ienlargerl {
	float: left;
	clear: none; /* set to left or right if needed */
	padding-bottom: 5px; /* space between thumbs. Don't change this to margin */
	padding-right: 5px; /* space between thumbs and wrapping text when there is any text around it */
}

.ienlargerl a { 
	display:block;
	text-decoration: none;
/* add cursor:default; to this rule to disable the hand cursor */
}

.ienlargerl a:hover{ /* don't move this positioning to normal state */
 	position:relative;
}

.ienlargerl span img {
	border: 1px solid #FFFFFF; /* adds a border around the image */
	margin-bottom: 8px; /* pushes the text down from the image */
}

.ienlargerl a span {  /* this is for the large image and the caption */
	position: absolute;
	display:none;
	color: #FFCC00; /* caption text colour */
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; /* caption text size */
	background-color: #000000;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 10px;
        text-align: justify;

}

.ienlargerl img { /* leave or IE puts a border around links */
border-width: 0;
}

.ienlargerl a:hover span { 
	display:none;
	top: 50px; /* means the pop-up's top is 50px away from thumb's top */
	right: 90px; /* means the pop-up's left is 90px far from the thumb's left */
	z-index: 100;
	
/* If you want the pop-up open to the left of thumb, remove the left: 90px; and add  
right: 90px; This would mean the right side of the pop-up is 90px far from the right side of thumb */	

/* If you want the pop-up open above the thumb, remove the top: 50px; and add  
bottom: 50px; This would mean the bottom of the pop-up is 50px far from the bottom of thumb */	

/* add cursor:default; to this rule to disable the hand cursor only for the large image */
}